#include <iostream>

using namespace std;

int Run(int b,int c){
    if(b>=256||c>=256||b+c>=256){
        return 0;
    }else{
        int max=b>c?b:c;
        return 256-max;
    }
}

int main()
{
    int b;
    int c;
    cin>>b;
    cin>>c;
    cout<<Run(b,c);
}